{
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "DE_DE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DE_DE Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "DE_DE Flag and scan rejected.",
  "BTN_PRINT_LABEL": "DE_DE Print Label"
}
